//  token 未设置
// import axios from '@/utils/axios';
import axios from '@/utils/axiosCrossDomain';

const baseUrl = '/http-server-base/publish/quota-v1';
const api = `/bizapi1${baseUrl}`;

/**
 * 收费站-日
 */
export function getStationOptDayMonitor(params) {
  return axios.get(`${api}/stationOptDayMonitor`, {
    params
  });
}

/**
 * 门架-日
 */
export function getGantryOptSummary(params) {
  return axios.get(`${api}/gantryOptSummary`, {
    params
  });
}

/**
 * 病害
 */
export function getDisease(params) {
  return axios.get(`${api}/diseaseCount`, {
    params
  });
}

/**
 * 机电
 */
export function getElecFault(params) {
  return axios.get(`${api}/elecFaultCount`, {
    params
  });
}